.howstudy{
    padding-bottom:0
}
.howstudy__desc{
    text-align:left
}
.howstudy__desc .title{
    margin-bottom:20px
}
.howstudy__desc p{
    font-size:25px
}
.howstudy__video{
    margin-top:20px;
    margin-bottom:40px;
    position:relative;
    display:flex;
    align-items:center
}
.howstudy__video span{
    position:absolute;
    z-index:1;
    color:#fff;
    margin-left:30px;
    margin-top:15px;
    font-weight:700
}
.howstudy__play{
    width:100%;
    max-width:500px
}
.howstudy__hed{
    color:#fff
}
.howstudy__gift{
    position:relative;
    overflow:hidden;
    margin:0 -22px
}
.howstudy__gift .g-form-request{
    margin-top:30px
}
.howstudy__gift .g-form__row{
    flex-flow:row wrap;
    justify-content:space-around
}
.howstudy__gift .g-form__item{
    width:47%;
    margin:0
}
.howstudy__gift .g-form__input{
    width:100%
}
.howstudy__gift .g-form__field{
    font-size:14px
}
.howstudy__picture{
    position:absolute;
    top:0;
    left:0;
    right:0
}
.howstudy__imgInner{
    width:100%
}
.howstudy__form{
    position:relative;
    z-index:1;
    padding:50px 22px
}
.nided{
    background:#f0f0f0
}
.nided .exams__caption,.nided .nided__desc{
    text-align:center
}
.nided .nided__desc{
    font-size:24px
}
.nided .exams__caption{
    font-size:48px
}
.nided__blocks{
    display:flex;
    justify-content:space-around;
    flex-wrap:wrap
}
.nided__item{
    padding:40px;
    text-align:left;
    width:426px;
    background:#fff;
    margin-top:25px;
    position:relative;
    min-height:250px;
    max-height:350px;
    font-size:20px
}
.nided__item span{
    position:relative;
    z-index:1
}
.nided__item:before{
    content:url('../images/1(1).webp');
    display:block;
    position:absolute;
    bottom:-7px;
    right:0
}
.nided__item:nth-child(2):before{
    content:url('../images/2(1).webp')
}
.nided__item:nth-child(3):before{
    content:url('../images/3(1).webp')
}
.nided__small{
    margin-top:30px;
    font-size:20px;
    text-align:left;
    display:block
}
.proga .title{
    color:#fff;
    font-size:48px
}
.proga__imgs{
    display:none
}
.proga__btn{
    margin-left:auto;
    margin-right:auto
}
.proga__item{
    background:#f0f0f0;
    border-radius:10px;
    font-size:18px;
    margin-bottom:20px;
    padding:20px;
    text-align:left
}
.proga__item b{
    font-size:20px
}
.proga__price{
    color:#e0020f;
    font-size:48px;
    font-weight:bolder;
    margin-top:10px
}
.watincluded .exams__caption{
    text-align:center;
    font-size:48px
}
.watincluded__desc{
    font-size:28px
}
.watincluded__items{
    margin-top:40px
}
.watincluded__item{
    text-align:left;
    position:relative;
    padding-left:60px;
    font-size:22px
}
.watincluded__item+.watincluded__item{
    margin-top:50px
}
.watincluded__item:before{
    content:"1";
    display:inline-block;
    border-radius:50%;
    width:40px;
    height:40px;
    border:1px solid #e0020f;
    display:flex;
    align-items:center;
    justify-content:center;
    position:absolute;
    left:0;
    top:-7px
}
.watincluded__item:nth-child(2):before{
    content:"2"
}
.watincluded__item:nth-child(3):before{
    content:"3"
}
.watincluded__item:nth-child(4):before{
    content:"4"
}
.watincluded__item:nth-child(5):before{
    content:"5"
}
.watincluded__item:nth-child(6):before{
    content:"6"
}
.watincluded__conus,.watincluded__u{
    display:none
}